<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<repository name="Geronimo Plugin Group :: EBA Tomcat">
    <resource id="1341325255960" presentationname="org.apache.geronimo.configs.connector-deployer-1_6" symbolicname="org.apache.geronimo.configs.connector-deployer-1_6" uri="mvn:org.apache.geronimo.configs/connector-deployer-1_6/3.0.0/car" version="3.0.0">
        <size>30280</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.connector-deployer-1_6"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.jee)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.jee</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.deployment</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.shared)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.shared</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.model)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.model</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.datasource.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.datasource.deployment</require>
    </resource>
    <resource id="1341325255961" presentationname="org.apache.geronimo.configs.aries-deployer" symbolicname="org.apache.geronimo.configs.aries-deployer" uri="mvn:org.apache.geronimo.configs/aries-deployer/3.0.0/car" version="3.0.0">
        <size>38427</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.aries-deployer"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.aries.builder)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.aries.builder</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.aries)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.aries</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
    </resource>
    <resource id="1341325255961" presentationname="org.apache.geronimo.configs.aries" symbolicname="org.apache.geronimo.configs.aries" uri="mvn:org.apache.geronimo.configs/aries/3.0.0/car" version="3.0.0">
        <size>38244</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.aries"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.aries)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.aries</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.aries.application.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.aries.application.management</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.aries.application)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.aries.application</require>
    </resource>
    <resource id="1341325255961" presentationname="org.apache.geronimo.configs.system-database" symbolicname="org.apache.geronimo.configs.system-database" uri="mvn:org.apache.geronimo.configs/system-database/3.0.0/car" version="3.0.0">
        <size>124534</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.system-database"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.derby)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.derby</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.bval)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.bval</require>
        <require extend="false" filter="(&amp;(package=javax.validation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.wrapper)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.wrapper</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.geronimo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.geronimo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.wrapper.outbound)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.wrapper.outbound</require>
        <require extend="false" filter="(&amp;(package=javax.resource.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.resource.spi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.outbound.connectionmanagerconfig)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.outbound.connectionmanagerconfig</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.transaction.manager)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.transaction.manager</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.outbound.connectiontracking)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.outbound.connectiontracking</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.jndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.jndi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gjndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gjndi</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
    </resource>
    <resource id="1341325255962" presentationname="org.apache.geronimo.configs.j2ee-server" symbolicname="org.apache.geronimo.configs.j2ee-server" uri="mvn:org.apache.geronimo.configs/j2ee-server/3.0.0/car" version="3.0.0">
        <size>18913</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.j2ee-server"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.management.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.management.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.geronimo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.geronimo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.threads)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.threads</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.logging)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.logging</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=javax.management.j2ee.statistics)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management.j2ee.statistics</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.properties)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.properties</require>
    </resource>
    <resource id="1341325255962" presentationname="org.apache.geronimo.configs.j2ee-deployer" symbolicname="org.apache.geronimo.configs.j2ee-deployer" uri="mvn:org.apache.geronimo.configs/j2ee-deployer/3.0.0/car" version="3.0.0">
        <size>42317</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.j2ee-deployer"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.deploy)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.deploy</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.service)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.service</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.jee)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.jee</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.naming</require>
    </resource>
    <resource id="1341325255963" presentationname="org.apache.geronimo.configs.transaction-1_6" symbolicname="org.apache.geronimo.configs.transaction-1_6" uri="mvn:org.apache.geronimo.configs/transaction-1_6/3.0.0/car" version="3.0.0">
        <size>24706</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.transaction-1_6"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.wrapper.outbound.connectiontracking)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.wrapper.outbound.connectiontracking</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.transaction.manager)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.transaction.manager</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.outbound.connectiontracking)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.outbound.connectiontracking</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.outbound)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.outbound</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.pool)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.pool</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=javax.management.j2ee.statistics)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management.j2ee.statistics</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.wrapper.work)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.wrapper.work</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.work)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.work</require>
        <require extend="false" filter="(&amp;(package=javax.resource.spi.work)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.resource.spi.work</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.credentialstore)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.credentialstore</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.transaction.wrapper.log)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.transaction.wrapper.log</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=javax.transaction.xa)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction.xa</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.transaction.wrapper.manager)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.transaction.wrapper.manager</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=javax.transaction)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gjndi.binding)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gjndi.binding</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.datasource)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.datasource</require>
    </resource>
</repository>
